html,
body {
	/******[PLUTHRA]  COMMENTING OUT BELOW. MESSES RESIZER*************/
	/*
  	height: 100%;
  	*/
}

/******[PLUTHRA]  COMMENTING OUT BELOW. MESSES APP DISPLAY*************/
body {
  /*
  background-color: #f2f2f2;
  background-image: url(data:image/png;base64,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);
  font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
  */
}

body > div {}

#fb-template {
  // display: none;
}

.template-textarea-wrap {
  display: block !important;
}

.content {
  position: relative;
  margin: auto;
  width: 100%;
  max-width: 1280px;
}

.form-rendered .build-wrap {
  display: none;
}

.render-wrap {
  display: none;
}

.form-rendered .render-wrap {
  display: block;
}

#edit-form {
  display: none;
  float: right;
}

.form-rendered #edit-form {
  display: block;
  margin: 10px;
}

.field-actions .icon-copy.copy-button { display: none !important; }
.highlightMainHdrTxt { font-size: 18px; font-weight: bold; } 
#edit-formBuildOverlay {/*background-color: #fff;*/ border-radius: 2px; display: block; left: 50%; margin-left: -400px; position: absolute; text-align: left; top: 50px; width: 800px; z-index: 4; }
#edit-formBuildOverlay.hideThis { z-index: -1; opacity: 0; filter: alpha(opacity:0); }
.build-wrap { float: left; width: 100%; }

.other-wrap, .multiple-wrap, .option-selected, .option-value, .stndField-rulesCheck .toggle-wrap, .stndField-newsletterCheck .toggle-wrap, .stndField .label-wrap, .stndField-rulesCheck .field-label, .stndField-newsletterCheck .field-label, .stndField .other-wrap, .stndField .subtype-wrap, .name-wrap, .maxlength-wrap, .access-wrap, .className-wrap, .value-wrap { display: none !important; }
.stndField .required-wrap { visibility: hidden !important; height: 0px !important; padding: 0px !important; margin: 0px !important; }

.enableLabelEdit .stndField .label-wrap { display: block !important; }

.reveal_trivia_answers-wrap .input-wrap, .stndField-newsletterCheck .SweepCheckNewsletterByDefault-wrap .input-wrap { margin-left: 19% !important; }
.reveal_trivia_answers-wrap .input-wrap label, .stndField-newsletterCheck .SweepCheckNewsletterByDefault-wrap .input-wrap label { font-weight: bold; }

.fb-radio .labelCont label, .fb-checkbox .labelCont label { float: right; margin-left: 10px; text-align: right; }
.fb-radio .inputCont input, .fb-checkbox .inputCont input { float: left; margin: 5px 10px 0px 0px; width: auto; }

.customquestions-label label, .verification-label label, .labelCont label { float: right; margin-top: 5px; }

.template-form-right .customquestions-label label, .template-form-right .verification-label label, .template-form-right .labelCont label { float: left; }

.stndField-captcha label { float: none; }

.fb-checkbox.SweepuserentryNewsletterSubscribed .labelCont label, .fb-checkbox.SweepuserentryRules .labelCont label { float: left; margin: 3px 0px 0px 1px; text-align: left;}
.fb-checkbox.SweepuserentryNewsletterSubscribed .inputCont, .fb-checkbox.SweepuserentryRules .inputCont { margin-left: 36.5%; width: auto; }
.form .checkbox-group label a, .fb-checkbox.SweepuserentryNewsletterSubscribed .labelCont label a, .fb-checkbox.SweepuserentryRules .labelCont label a { font-size:inherit; }
.fb-checkbox .labelCont label {margin-top:0;}


.template-form-right .fb-checkbox.SweepuserentryNewsletterSubscribed .labelCont, .template-form-right .fb-checkbox.SweepuserentryRules .labelCont { width: 90%; }
.template-form-right .fb-checkbox.SweepuserentryNewsletterSubscribed .inputCont, .template-form-right .fb-checkbox.SweepuserentryRules .inputCont { margin-left: 0px; width: 5%; }

.overclose { padding: 0px 20px 0px 0px; }

.stndField-email .delete-confirm, .stndField-conemail .delete-confirm, .icon-calendar, .subtype-wrap, .form-field > .tooltip-element, .field-label, .required-asterisk, .stndField .field-options { display: none !important; } 
.stage-wrap { height: 705px; overflow: auto; }

.subtype-wrap, .icon-calendar.defaultField-dob { display: block !important; }

.customTriviaField ol.sortable-options input[type="radio"].option-selected { display: block !important; float: left; width: auto; } 

.field-options ol.sortable-options { background: none !important; }
.field-options .option-label { border: 1px solid #b3b3b3 !important; float: left !important; margin: 5px 0px !important; width: 100% !important; }

select { max-width: 100%; }
.frmb-control li.defaultFieldDragged, .hideDefaultFields .stndField, .hideDefaultFields .frmb-control > li, .hideDefaultFields .required-wrap { 
    opacity: 0.5; filter: alpha(opacity=50); 
}


.hideThisEle, .option-optId, .hideDefaultFields .delete-confirm, .hideDefaultFields .copy-button, .hideDefaultFields .stndField .icon-pencil, .frmb-tt, .hideRulesOption .defaultField-rulesCheck, .hideDefaultFields .add-opt { 
    display: none !important; opacity: 0; filter: alpha(opacity=0); 
}
.hideDefaultFields .frmb li.disabled:hover { border-color:#fff;outline:0;box-shadow:inset 0 0 0 rgba(0,0,0,0),0 0 0 rgba(0,0,0,0) }

.hideDefaultFields .enableLabelEdit .stndField, .hideDefaultFields .enableLabelEdit .stndField .icon-pencil { display: block !important; opacity: 1; filter: alpha(opacity=100); }

.hideDefaultFields .form-wrap ul.frmb ol.sortable-options li .remove.btn, .hideDefaultFields .form-wrap ul.frmb ol.sortable-options li:nth-child(2) .remove.btn { display: none !important; opacity: 0; filter: alpha(opacity=0);  }

.template-form-right .form-field .customquestions-label, .template-form-right .form-field .verification-label, .template-form-right .form-field .labelCont { text-align: right; width: 35%; float: left; padding-right: 10px; }
.template-form-right .form-field .customquestions-input, .template-form-right .form-field .verification-input, .template-form-right .form-field .inputCont { width: 60%; }
.template-form-right #edit-formBuildOverlay { left: -15% }

.form-wrap label { color: #666666 !important; }
#ui-datepicker-div { display: none; }

.SweepuserentryRules .error-span { margin-left: 37%; }
.form-group.field-options .sortable-options-wrap ol.sortable-options li { background: none !important; border: 0px solid #000 !important; box-shadow: inset 0 0 0 rgba(0, 0, 0, .075), 0 0 0 rgba(102, 175, 233, .6) !important; }

.SweepuserentryNewsletterSubscribed .labelCont, .SweepuserentryRules .labelCont { width: 56%; }

.stndField-captcha .labelCont, .stndField-receipt .labelCont { margin: 0px; padding: 0px; text-align: center; width: 100%; }
.stndField-captcha .labelCont label, .stndField-receipt .labelCont label { color: #333333 !important; }
.stndField-captcha .field-actions, .stndField-captcha .inputCont, .stndField-receipt .field-actions, .stndField-receipt .inputCont { display: none !important; }
.stndField-captcha .prev-holder, .stndField-receipt .prev-holder { background-color: #b3b3b3; border: 1px dashed #777; }

a.add-tparty-optin {clear:both; float:left; display:block; background:#8a8a8a; border-color:#8a8a8a; color: #fff; text-shadow: #7a7a7a 0px 1px 0px; font-weight:bold; cursor:pointer; border-radius: 5px; -moz-border-radius: 5px; text-align:center; padding:6px 10px 7px 10px; font-size:110%;}
a.add-tparty-optin:hover {background:#7a7a7a; border-color: #7a7a7a;}

#thirdoptinbox-tr { float: left; width: 100%; }
.thirdoptinbox { float: left; margin-left: 19%; width: auto; }
.thirdoptinbox .ch_cont .thirdoptinbox-options {padding-left:22px; background:#f0f0f0; margin-bottom:10px !important; float:left; border:1px solid #ccc; display:none;position:relative;}
.ch_cont div.thirdoptinbox-options {padding-left:10px; padding-top:5px !important; }
.ch_cont div.thirdoptinbox-options input {width:95%;}
#thirdoptinbox-tr .thirdoptinbox label {margin:0px;padding:0px;text-align: left; width: 100%;}
.ch_cont div input { padding: 0px; margin: 5px 10px 0px 0px; float: left; }
.ch_cont div { margin: 0px; padding: 0px 0px 5px 0px; width: 100%; clear: both; float: left; }

.secondaryNewsLetter.forminput > div, .secondaryNewsLetter.forminput > p { float: left; margin-left: 37%; }
.secondaryNewsLetter.forminput input { float: left; margin-top: 2px; margin-right: 5px; width: auto; }

.newsltr-option { clear: both; }

[id^=frmb-][id$='-form-wrap'] .frmb ol.sortable-options li .remove { top: 12px; }
[id^=frmb-][id$='-form-wrap'] .frmb ol.sortable-options li:nth-child(2) .remove { display: block !important; }

.template-form-right .fb-radio .labelCont label, .template-form-right .fb-checkbox .labelCont label { margin-left: 0px; float: left; text-align: left; }
.template-form-right .secondaryNewsLetter.forminput > div, .template-form-right .secondaryNewsLetter.forminput > p { margin-left: 0px; }

.remove-tparty-optin { display: block; border: 1px solid transparent; border-radius: 4px; position: absolute; opacity: 1; right: 14px; height: 17px; width: 17px; line-height: 17px; text-align: center; top: 0px; font-size: 18px; padding: 0px; color: #C10000; filter: alpha(opacity=100);text-decoration: none; }
.remove-tparty-optin:hover { background-color: #C10000; color: #FFFFFF; text-decoration: none; }

#reveal_trivia_answers { margin-top: 15px; float: left; width: 10%; }
.reveal_trivia_answers_label { float: left; margin-top: 10px; width: 89%; font-size: 11px; }

[id^=frmb-][id$='-form-wrap'] .frmb .form-elements .hide_label-wrap .input-wrap { margin-left: 18.666667%; }

.modern-signupform .stndField-email .delete-confirm, .modern-signupform .stndField-conemail .delete-confirm { display: inline-block !important; }

@media screen and (min-width: 150px) and (max-width: 790px) {
    .fb-radio .labelCont label, .fb-checkbox .labelCont label { text-align: left; }
    .fb-radio .inputCont input, .fb-checkbox .inputCont input { clear: left; }
    .fb-radio .inputCont label, .fb-checkbox .inputCont label { width: auto; }
    
    .fb-checkbox.SweepuserentryNewsletterSubscribed .inputCont, .fb-checkbox.SweepuserentryRules .inputCont {float:left; margin-left: 0px; }
    .SweepuserentryNewsletterSubscribed .labelCont, .SweepuserentryRules .labelCont { width: 90%; }
    
    .secondaryNewsLetter.forminput > div, .secondaryNewsLetter.forminput > p { margin-left: 0px; width: 100%; }
    .secondaryNewsLetter.forminput input[type='checkbox'] { margin-right: 1%; width: 7%; }
    .secondaryNewsLetter label.labelcolor { width: 91%; }
    .secondaryNewsLetter div.events-unsubcribe { clear: both; }
    
    .SweepuserentryRules .error-span { margin-left: 0px; }
    
    .labelCont.hiddenLabel { width: 4%; }
    .inputCont.hiddenLabel { width: 95%; }
    .inputCont.hiddenLabel input[type="checkbox"], .inputCont.hiddenLabel input[type="radio"] { width: 15px !important; }
    .inputCont.hiddenLabel label { width: 85% !important; }
}